Bug 435663 - missing deps packages in Red Hat Hardware Certification AS 4 channel
missing deps packages in Red Hat Hardware Certification AS 4 channel
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 00:21 EST by Lawrence Lim
Modified: 2014-03-25 20:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0174
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 11:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2008-03-03 00:21:02 EST
Description of problem:
Red Hat Hardware Certification AS 4 channel needs to update/include the
following packages:

+ lmbench-2.0.4-2.EL4 update to latest version -6
+ include stress-0.18.8-1.3.EL4 to the channel

Version-Release number of selected component (if applicable):
hts-5.1-18.el4.noarch

How reproducible:
Always

Steps to Reproduce:
1.visit here to confirm.
<https://rhn.redhat.com/network/software/channels/packages.pxt?cid=2864>
2.
3.
  
Actual results:
missing deps packages

Expected results:
vendor should be able to install hts successfully through the channel

Additional info:
Comment 4 errata-xmlrpc 2008-03-11 11:46:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0174.html

Note You need to log in before you can comment on or make changes to this bug.